/* lg */ 
@media (min-width: 960px) {.nav-dropdown{box-shadow:none}}
@media (min-width: 1206px){
/*
	#small .book-now-pannel {
		max-width: 210px;
		min-width: 223px;
		width: 90%;
	}	
	#small .book-now-pannel .book-now-bot{padding: 25px 6px;}
*/

	.reservationtable-leftcontent{
		float: left; 
		width: 48%;
		}
		
	
	.reservationtable{
		float: right; 
		width: 50%;
	}

	}
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */


.reservationtable-leftcontent{
		float: left; 
		width: 48%;
		}
		
	
	.reservationtable{
		float: right; 
		width: 50%;
	}
	
	
.wpcf7-form textarea,.wpcf7-form input{
	width:50%;
	}

.wpcf7-form input[type="submit"]{
	width:20%;
	}
	


#crumbs {
    width: 1023px !important;
}

/*
.book-now-pannel {
    max-width: 510px;
}
*/

.linkgiftcards {
    color: #fff;
    display: block;
    left: 20px;
    position: relative;
    top: 40px;
}

.col-sm-5.col-xs-5.col-md-5 .book-now-pannel {
			margin-top: -95px  !important;
			float:right  !important
			}	
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

		.menu-main-container{
			float:right;
			margin-right:10px;
			position:relative;
			z-index:999999;
			margin-top:-50px;
			}
			
		.nav-dropdown {
			background: none !important;
			opacity:1 !important;
			visibility:visible !important;
			}

#social-icon{display:none;}

.navbar-nav li ul.nav-dropdown li:hover{
	background:url(../images/nav-arrow.png); background-position:center 30px; background-repeat:no-repeat !important;
	}


.navbar-nav li ul.nav-dropdown li ul.nav-dropdown{
	background-color:#e2e2e2 !important;
	width:250px !important;
	margin-left:10px;
	box-shadow:none !important;
	}

.navbar-nav li ul.nav-dropdown li ul.nav-dropdown li ul.nav-dropdown li{
	background-color:#e2e2e2 !important;
	box-shadow:none !important;
	}

/* hide for new layout
.book-now-pannel {
	margin-left:50px;
	margin-top: -95px !important;
	}
	*/
	
/*
.book-now-pannel {
    margin-left: -10px;
    margin-top: -10px !important;
}


#small .book-now-pannel { margin-left: 0px; }
*/
#gallery {
    margin-left: 50px;
}

}

@media (min-width: 768px) and (max-width: 1205px) {


.ngg-gallery-thumbnail-box{
	width: 32%;
	overflow:hidden;
	
	}
	.ngg-gallery-thumbnail img {
		width: 100%;
		height: auto;
	}
		
.col-sm-5.col-xs-5.col-md-5 .book-now-pannel {
			margin-top: -95px  !important;
			float:right  !important
			}	
			
.navbar-nav li ul.nav-dropdown li:hover{
	background:url(../images/nav-arrow.png); background-position:center 30px; background-repeat:no-repeat !important;
	}

.nav-dropdown .nav-dropdown {
    background-color: #e2e2e2 !important;
}
.nav-dropdown .nav-dropdown .menu-item {
    background-color: #e2e2e2 !important;
    border-color: #e2e2e2 !important;
}
.navbar-nav li ul.nav-dropdown li ul.nav-dropdown{
	background-color:#e2e2e2 !important;
	width:auto !important;
	display:inline-block;
	margin-left:0px;
	box-shadow:none !important;
	}

.navbar-nav li ul.nav-dropdown li ul.nav-dropdown li ul.nav-dropdown li{
	background-color:#e2e2e2 !important;
	box-shadow:none !important;
	}


		.menu-main-container{
			float:right;
			margin-right:10px;
			position:relative;
			z-index:999999;
			margin-top:-50px;
			}
			
		.nav-dropdown {
			background: none !important;
			opacity:1 !important;
			visibility:visible !important;
			}
			
.nav{
	background: none !important;
	}
.menu-main-container {	background: none !important;}
#social-icon{display:none;}
.bannertop{width:100%; }

	.col-sm-5.col-xs-5.col-md-5{}
		.col-sm-5.col-xs-5.col-md-5 .book-now-pannel {
			margin-top: -95px;
			max-width: 292px;
			min-width: 210px;
			width: 100%;
			}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-6.col-xs-6.col-md-6.ipad { width: 50% !important;}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-6.col-xs-6.col-md-6.ipad div.fr{float:left !important}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-3.col-xs-3.col-md-3.no-padr.ipad{width:40% !important;}
		.col-sm-5.col-xs-5.col-md-5 .book-now-bot label { width: 67px;}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-6.col-xs-6.col-md-6.ipad label{width:70px}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-9.col-xs-9.col-md-9.ipad{float:right !important; width: 58% !important;}
		.col-sm-5.col-xs-5.col-md-5 .fl.w50per.ipad label,
		.col-sm-5.col-xs-5.col-md-5 .fr.mr10.w50per.ipad label{width:70px; margin:0}
		.col-sm-5.col-xs-5.col-md-5 .fr.mr10.w50per.ipad{margin-right:0 !important; margin-top:3px;}
		.col-sm-5.col-xs-5.col-md-5 .book-now-pannel .w50per {min-width: 77px;	width: 100%;}
		.col-sm-5.col-xs-5.col-md-5 .book-now-pannel .w50per span.dd.fr{margin-right:15px;}
		.col-sm-5.col-xs-5.col-md-5 .book-now-pannel .fr.mr10.w50per.ipad span.dd{margin-right:15px;}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-8.col-xs-8.col-md-8.ipad{width:100% !important}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-8.col-xs-8.col-md-8.ipad .fl.w100per.ipad{width:49% !important;}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-8.col-xs-8.col-md-8.ipad .fl.w100per.ipad label{margin:0}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad{  float: right;margin-right: 0; width: 49% !important;}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad label{float:left; width:50px}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad span.dd{float:right; margin-right:15px !important;}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-4.col-xs-4.col-md-4.no-pad-left{
			margin-right:0px;
			margin-left:0px;
			margin-top:5px;
			padding:0 15px !important;
			width:100%;	
			}
		.col-sm-5.col-xs-5.col-md-5 label.adult{margin-right: 0 !important;text-align: right !important;width: auto !important;}
		.col-sm-5.col-xs-5.col-md-5 .col-sm-4.col-xs-4.col-md-4.no-pad-left input[type="submit"]{}


.accommodation-booknow {
    margin: 70px 20px 20px -20px;
    width: 100%;
}
.accommodation-booknow .book-now-pannel{
	min-width:480px;	
	}
.accommodation-booknow .book-now-pannel .fr.mr10.w100per.ipad{margin-right:16px;}

	}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	
  .col-sm-5.col-xs-5.col-md-5 .book-now-pannel {
    left: -50px !important;
}
 .add {
    width: 94% !important;
}
  
/*
  .book-now-pannel {
	margin-left:50px;
	margin-top: -95px !important;
	}
  */
#gallery {
    margin-left: 40px;
}

}


/* sm */
@media (min-width: 768px) and (max-width: 1024px) {
  /* Make Navigation Toggle on Desktop Hover */

.media-group iframe {
	width:94%;
	}


.navbar-inverse .navbar-nav > li.active ul, .navbar-inverse .navbar-nav > li:focus ul{
	width:720px;	
	}
.banner-bottom-bg img{width:720px; height:206px;}
.limargin.bx-clone{width:150px !important;}
.bannertop {
    width: 720px !important;
}
.bot-slider {
    right: 0;
}
#small .col-sm-6.col-xs-6.col-md-6.ipad { width: 100%;}
/*#small .col-sm-6.col-xs-6.col-md-6.ipad label{ width: 82px;}*/
#small .book-now-bot .respomt .col-sm-3.col-xs-3.col-md-3.no-padr.ipad label { width: 92px; margin-right:0}
#small .book-now-bot .respomt .col-sm-9.col-xs-9.col-md-9.ipad{width:100% !important}
#small .book-now-bot .respomt .col-sm-9.col-xs-9.col-md-9.ipad label{width:82px;}
#small .book-now-bot .respomt .col-sm-8.col-xs-8.col-md-8.ipad span.dd{float:right !important}
#small .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad label, 
#small .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad span.dd {
    float: left;
    margin-right: 0 !important;
}
#small .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad { margin-right: 0;}

/* 
.thumbexcerpt {
    display: inline-block;
    height: 100px;
    overflow: hidden;
    padding-right: 63px !important;
    width: 200px;
}

 #small .book-now-pannel {
    min-width: 221px;
}
 

 .book-now-pannel {
    margin-left: 0px !important;
}
 
 */ 
.special-child .title {
    color: #333;
    font-size: 12px;
    margin-bottom: 10px;
    min-height: 50px;
 
}  

/*
.guest-room {
    padding-left: 30px !important;
}
*/
 .bannertop {
    width: 94%;
}

.nav {
    position: relative !important;
}



  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }

  .top-bar .col-sm-2{display:none;}
  .top-bar .col-sm-10 {width: 100%;}

  ul.social-share li a{padding: 0 5px;font-size: 13px;}
  .navbar-header {
    float: left;
    width: 100%;}
	.navbar-header{float: left;width: 100px;}
	.navbar-inverse .navbar-brand{width: 128px;} 
	.navbar-inverse .navbar-brand img{max-width:100%}
	.navbar-inverse .navbar-nav > li > a{padding: 5px 10px;}
	.navbar-nav > li {margin-left: 5px;}
	.navbar-inverse .navbar-nav > li ul li{font-size: 11px;}
	.navbar-inverse .navbar-nav > li ul li a {padding: 0 4px;}
	.navbar-nav > li{padding-bottom:0}
	/*.book-now-pannel{float: none;  min-width:100%;   width: 100%;	}
	.book-now-bot input.w30 { margin-left: -10px;}
	.book-now-bot label{width:50%;}
	
	.respomt{margin-top:5px;}
	.fr.mr10.w100per.ipad{float:none}
	.book-now-bot input[type="submit"]{margin-left:10px; margin-top:15px; width:182px}*/
	.add{width:100%;}
	#small .ipad{width:100% !important }
	.video-pannel {padding:0 10px;}
	.breadcrumb {margin: 0; padding: 0 10px;}
/*	.guest-room {padding-left: 10px;} */
	.content-main .col-sm-9.col-xs-9.col-md-9.ipad{width:67% !important;}
	.accommodation-booknow .book-now-pannel .clearfix.mt15.respomt .col-sm-9.col-xs-9.col-md-9.ipad{width:75% !important}
/*	.row-pannel {padding-left: 10px;}*/
	.no-ipad-pad{padding:0 10px 0 20px!important }
	.cont {margin: 20px 0 20px 20px;}
	.bottom-galery {margin: 10px 0 50px 5px;}
	.bt-title{width:100%}
	.bottom .bottom-footer{padding: 35px 0 15px 10px;}
	.stamp img { margin-left: 45px; max-width: 150px;}
	.bot-left{position:relative; z-index:11}
	ul.footer-nav{position:relative; z-index:11}
/*	.book-now-pannel{margin-left: 10px;}*/
	.ipad-right{margin-left:-15px;}
	input.search-form:hover {width: 120px;}
	input.search-form{
	  -webkit-transition: none;
	  -moz-transition:none;
	  -ms-transition:none;
	  -o-transition:none;
	  transition:none;
	}


.menu-item-has-children:after{
	display:none;
	}

input.search-submit {
    right: 6px;
    top: -40px;
}
.search1 {
    height: 39px;
    margin-left: 20px;
    max-width: 142px;
}

.navbar-inverse .navbar-nav > li ul li a {
    font-size: 10px;
}

.navbar-inverse .navbar-nav > li.active ul, 
.navbar-inverse .navbar-nav > li.current-menu-item page_item ul, 
.navbar-inverse .navbar-nav > li.current-menu-ancestor ul, 
.navbar-inverse .navbar-nav > li:focus ul{
		width: 720px !important;
		left:-254px;
	}

.navbar-inverse .navbar-nav > li.active ul, 
.navbar-inverse .navbar-nav > li.current-menu-ancestor ul,
.navbar-inverse .navbar-nav > li:focus ul {  left: -200px }

.navbar-inverse .navbar-nav > li+li.active ul,
.navbar-inverse .navbar-nav > li+li.current-menu-ancestor ul,
.navbar-inverse .navbar-nav > li+li:focus ul {left: -254px }

.navbar-inverse .navbar-nav > li+li+li.active ul,
.navbar-inverse .navbar-nav > li+li+li.current-menu-ancestor ul,
.navbar-inverse .navbar-nav > li+li+li:focus ul{left:-402px}

.navbar-inverse .navbar-nav > li+li+li+li.active ul,
.navbar-inverse .navbar-nav > li+li+li+li.current-menu-ancestor ul,
.navbar-inverse .navbar-nav > li+li+li+li:focus ul{left:-613px }	

/*
#menu-main li#menu-item-19172 ul {
	margin-left:48px !important;
	width:712px !important;
	}


#menu-main li#menu-item-19172:hover ul{
	margin-left:48px !important;
}


#menu-main li#menu-item-19171:hover ul{
	width:715px !important;
}

#menu-main li#menu-item-19172:hover ul {
	width:715px;
	}

#menu-main li#menu-item-19173:hover ul {
	width:715px;
	margin-left:10px !important;
	}
#menu-main li#menu-item-19174:hover ul {
	width:715px;
	margin-left:10px !important;
	}

#menu-main li#menu-item-19217:hover ul {
	margin-left:-2px;
	width:715px;
	}
#menu-main li#menu-item-19216:hover ul {
	width:715px;
	margin-left:-5px;
	}

*/
#menu-main li:hover ul li a:hover {
	color: #ce5c29 !important;
}
#menu-main li:hover ul li ul{
	background-color:#e2e2e2  !important;
}
#menu-main li:hover ul li ul li a:hover {
	background-color:#e2e2e2 !important;
	color: #ce5c29 ;
}


.add {
    width: 92%;
}

.col-sm-5.col-xs-5.col-md-5 .book-now-pannel {
    margin-top: -187px !important;
    position: relative;
    left: 20px;
}


.content {
    margin-top: -5px !important;
}

.video-pannel {
    padding: 0 30px;
}

/*
.book-now-pannel {
	margin-left:25px !important;
	margin-top: -95px !important;
	}

#small .book-now-pannel {
	margin-left:0px !important;
	margin-top: -95px !important;
	}

*/
#gallery {
    margin-left: 30px;
}

}
@media (min-width: 981px) and (max-width: 1024px) {
	
	.bannertop {width: 940px !important;}
	.ipad-right { margin-left: 15px;}
	.banner-bottom-bg img{width:940px; height:206px;}
	.navbar-inverse .navbar-nav > li.active ul, 
	.navbar-inverse .navbar-nav > li.current-menu-item page_item ul, 
	.navbar-inverse .navbar-nav > li.current-menu-ancestor ul, 
	.navbar-inverse .navbar-nav > li:focus ul{
			width: 940px !important;
			left:-473px;
		}
	.navbar-inverse .navbar-nav > li.active ul, 
	.navbar-inverse .navbar-nav > li:focus ul {
		width: 940px !important;
	}
	.navbar-inverse .navbar-nav > li.active ul, 
	.navbar-inverse .navbar-nav > li.current-menu-ancestor ul,
	.navbar-inverse .navbar-nav > li:focus ul {  left: -420px }
	
	.navbar-inverse .navbar-nav > li+li.active ul,
	.navbar-inverse .navbar-nav > li+li.current-menu-ancestor ul,
	.navbar-inverse .navbar-nav > li+li:focus ul {left: -474px}
	
	.navbar-inverse .navbar-nav > li+li+li.active ul,
	.navbar-inverse .navbar-nav > li+li+li.current-menu-ancestor ul,
	.navbar-inverse .navbar-nav > li+li+li:focus ul{left: -621px}
	
	.navbar-inverse .navbar-nav > li+li+li+li.active ul,
	.navbar-inverse .navbar-nav > li+li+li+li.current-menu-ancestor ul,
	.navbar-inverse .navbar-nav > li+li+li+li:focus ul{left:-833px }	
	.navbar-inverse .navbar-nav > li ul li a { font-size: 11px;}
	}
@media (min-width: 1025px) and (max-width: 1152px) {
	#small .col-sm-6.col-xs-6.col-md-6.ipad { width: 100%;}
/*	#small .col-sm-6.col-xs-6.col-md-6.ipad label{ width: 82px;} */
	#small .book-now-bot .respomt .col-sm-3.col-xs-3.col-md-3.no-padr.ipad label { width: 92px;}
	#small .book-now-bot .respomt .col-sm-9.col-xs-9.col-md-9.ipad{width:100% !important}
	#small .book-now-bot .respomt .col-sm-9.col-xs-9.col-md-9.ipad label{width:82px;}
	#small .book-now-bot .respomt .col-sm-8.col-xs-8.col-md-8.ipad span.dd{float:right !important}
	#small .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad label, 
	#small .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad span.dd {
		float: left;
		margin-right: 0 !important;
	}
	#small .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad { margin-right: 0;}

	.nav-dropdown { box-shadow:none !important;}
	.bannertop {width: 940px !important;}
	.banner-bottom-bg img{width:940px; height:206px;}
	.navbar-inverse .navbar-nav > li.active ul, 
	.navbar-inverse .navbar-nav > li.current-menu-item page_item ul, 
	.navbar-inverse .navbar-nav > li.current-menu-ancestor ul, 
	.navbar-inverse .navbar-nav > li:focus ul{
			width: 940px !important;
			left:-384px;
		}
	.navbar-inverse .navbar-nav > li.active ul, 
	.navbar-inverse .navbar-nav > li:focus ul {
		width: 940px !important;
	}
	.navbar-inverse .navbar-nav > li.active ul, 
	.navbar-inverse .navbar-nav > li.current-menu-ancestor ul
	.navbar-inverse .navbar-nav > li:focus ul {  left: -284px }
	
	.navbar-inverse .navbar-nav > li+li.active ul,
	.navbar-inverse .navbar-nav > li+li.current-menu-ancestor ul
	.navbar-inverse .navbar-nav > li+li:focus ul {left: -374px}
	
	.navbar-inverse .navbar-nav > li+li+li.active ul,
	.navbar-inverse .navbar-nav > li+li+li.current-menu-ancestor ul
	.navbar-inverse .navbar-nav > li+li+li:focus ul{left: -555px}
	
	.navbar-inverse .navbar-nav > li+li+li+li.active ul,
	.navbar-inverse .navbar-nav > li+li+li+li.current-menu-ancestor ul
	.navbar-inverse .navbar-nav > li+li+li+li:focus ul{left:-803px}	
	.navbar-inverse .navbar-nav > li ul li a { font-size: 10px;}
	input.search-submit{ right: -195px;}
	}

@media (min-width: 768px) and (max-width: 1920px) {
	#collapse1{display:block !important}	
	/* .social-icon{display:none !important} /* old css */
	.social-icon{display:block} /* cvr17 css */
	}
@media (min-width: 1024px) and (max-width: 1024px) {
	.navbar-header{float: left;width: 100px;}
	.navbar-inverse .navbar-brand {width: 188px;}
	.navbar-inverse .navbar-brand img{max-width:100%}
	.navbar-inverse .navbar-nav > li > a{padding: 5px 10px;}
	.navbar-nav > li {margin-left: 5px;}
	
	.navbar-inverse .navbar-nav > li ul li{font-size: 14px;}
	.navbar-inverse .navbar-nav > li ul li a {padding: 0 7px;}
	.navbar-nav > li{padding-bottom:0}
	
	.stamp img {margin-left: 45px;max-width: 220px;}
	}
/* xs */
@media (max-width: 767px) {

.bookcall_header{
	display:block;
	}
	
.applyonline {
	min-height:8700px  !important;
}



.media-group iframe {
	width:94%;
	}



.ngg-gallery-thumbnail-box{
	width: 32%;
	overflow:hidden;
	
	}
	.ngg-gallery-thumbnail img {
		width: 100%;
		height: auto;
	}


#main-slider{margin-top:45px;}

.clubhouse {
    margin-bottom: 20px;
    margin-top: 10px;
    padding-right: 2px;
    text-align: center;
	width:100%;
}
	
.nav {
    position: fixed;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {width:100%}	
.social-media{display:none}
  .container > .navbar-header, .container > .navbar-collapse{
    margin-left: 0;
  }

  .top-number{
    font-size: 14px;
  }

  input.search-form:hover {
    width: 120px;
  }

  .navbar-nav > li {
    padding-bottom: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 16px;
  }

  .top-bar .col-sm-2{display:none;}
  .top-bar .social {text-align: left;}
  ul.social-share li a{ padding: 0 6px;}
  .navbar-contact{height:auto;}
  .navbar-contact ul li{display:block; width:100%; text-align:center; border-left: 0px solid #fff; border-top: 1px solid #fff;}
  .navbar-contact ul li:first-child{border-top:none}
  .navbar-inverse .navbar-nav > li > a{border-radius:12px !important; width:100%; text-align:center}
  .nav > li{display:inline-block; width:100%; border-top:1px solid #fff;}
  .nav > li:first-child{border-top:none}
  .nav.navbar-nav{width:100%;}
  .navbar-inverse .navbar-nav > li.active ul, 
  .navbar-inverse .navbar-nav > li:focus ul{width:100%; position:relative;left:0; top:0; height:auto; z-index:1000}
  .navbar-inverse .navbar-nav > li ul li{float:none; text-align:left; width:100%; height:auto;}
  .navbar-inverse .navbar-nav > li ul li:hover{
				background-image:none; background-position:center 30px; background-repeat:no-repeat
				}
  .navbar-inverse .navbar-nav > li ul li ul{margin:0; padding:0 10px !important; }	
  .navbar-inverse .navbar-nav > li ul li:hover ul{position:absolute; width:100%; background-color:transparent; z-index:999}
  .navbar-inverse .navbar-nav > li ul li ul li{background-color: transparent; padding:5px 0; line-height:normal; display:block}
  .navbar-inverse .navbar-nav > li ul li ul li a{line-height:normal; display:block; padding:5px 0}
  .navbar-inverse .navbar-nav > li ul li ul li:hover{background-color: #eae69f;}
  .navbar-inverse .navbar-nav > li ul li a {display:block; padding-bottom:8px;}
  .navbar-inverse .navbar-nav > li+li+li.active ul,
.navbar-inverse .navbar-nav > li+li+li:hover .ul,
.navbar-inverse .navbar-nav > li+li+li:focus ul{left:0;}
.navbar-inverse .navbar-nav > li+li+li+li.active ul,
.navbar-inverse .navbar-nav > li+li+li+li:hover ul,
.navbar-inverse .navbar-nav > li+li+li+li:focus ul{left:0;}

.w100per{width:100%; float:none; margin-bottom:4px}
.repo-ml{margin-left:10px;}
.respomt{margin-top:1px;}
.clear{clear:both}
.slider{margin-top:25px;}
.slider .col-sm-4.col-xs-4.col-md-4{width:33%; padding:0 5px!important; }
.add{width:100%}
.video-pannel { padding:0 18px;}
.breadcrumb {margin: 0;  padding: 0;}
.guest-room { padding-left: 0px;}
.row-pannel {padding-left: 0px;}
.inner .no-pad-left{padding-left:20px;}
.row-pannel .row .inner .title{margin-top:10px;  margin-left: -5px; width:100%}
.row-pannel .row .inner .congig{margin-top:10px; margin-right: -5px; width:100%; text-align:left;}
.cont {margin: 20px 10px 20px 10px; text-align:center}
.bottom-galery { margin: 10px 0 50px 10px;text-align:center}
.bottom .bottom-footer .bot-left {
    position: relative;
    text-align: center;
    z-index: 555;
}
.bottom .bottom-footer .bot-left p{width:100%; text-align:center}
.bot-social-media{margin:0 auto}
.stamp{float:none; text-align:center}
.bt-title{margin-bottom:20px;}
.book-now-pannel-right { margin: 0 auto 20px;}
.img{text-align:center}
.bottom .bottom-footer { padding: 35px 10px 15px;}
.stamp img {margin-top: 0;}
ul.footer-nav {margin: 10px 0; padding: 0; width: 100%;}
ul.footer-nav li {margin: 0 20px 0 0;}
a.button-bg {margin: 10px 12px 10px 13px;text-align: center;width: 100%;}
.comp-logo{margin: 10px 12px 10px 13px;text-align: center;width: 100%; display:block}
footer .footer-container{height:auto}
.bottom .bottom-footer{box-shadow: 0 0 12px #bab5ae}
.top-bar .social ul{display:none}
#header .search{float:left; margin-top:7px; margin-bottom:10px}
a#social-icon{
	margin:0px 10px 10px 0;
	width:100%;
	height:24px;
	display:block;
	float:left
	}
#header ul.social-share{
	width:100%;
	display:block;	
	}
.book-now-pannel{float: none;  margin-top:0px;  min-width:100%;   width: 100%; }
.book-now-bot input{float:right; position:relative;right:30px;}	
.book-now-bot input.w30 {right: 46px;}
.book-now-bot span.add-on{/* float:right; position: relative; right: -71px;*/}
.book-now-pannel .w50per {min-width: 85px;width: 100%;}
label.adult { text-align: left !important;}
.book-now-pannel .w50per span.dd{position:relative;right:30px;}
.fl.w100per.ipad span.dd{float:right;position:relative;right:30px;}
.w100per{margin-bottom:0;}
.fr.mr10.w100per.ipad{margin-right:0; width:100%}
.fr.mr10.w100per.ipad span.dd{float:right;position:relative;right:30px;}
.col-sm-4.col-xs-4.col-md-4.no-pad-left{padding:0 15px;}
.book-now-bot input[type="submit"] {position:static; margin-top:15px;}
#small .col-sm-8.col-xs-8.col-md-8.ipad .fl.w100per.ipad{width:100%}
#small .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad{width:100%; float:none}
#small .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad{margin:0}
#small .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad label{float:left} 
#small .col-sm-8.col-xs-8.col-md-8.ipad .fr.mr10.w100per.ipad span.dd{float:right}
/* Navigation */	

.navbar-header a.navbar-brand img {
    float: left !important;
    left: 102px;
    width: 130px !important;
    position: fixed !important;
    top: 1px !important;
    vertical-align: middle !important;
    z-index: 9999999 !important;
}

#collapse1{display:none !important;}	
.mobiledisplay, .navbar-contact{
	display:none ;
	}
.nav {display:block !important;}
.bannertop {
    width: 90% !important;
	height:10px !important;
	overflow:hidden !important;
	display:none;
}

.col-sm-5.col-xs-5.col-md-5 .book-now-pannel {
    margin-top: -15px !important;

}

.mobile-head-bg{
	background:transparent url(../images/banner-bottom-bg1.png) 0 0 repeat-x;
	min-height:30px;
	}
#mainsearch{
	padding:5px 20px 0px 20px;
	display:none !important;
	}
	
#mainsearch input.search-field {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    color: #000;
    min-height: 40px;
    line-height: 35px;
    padding: 5px 10px 5px 10px;
    transition: all 400ms ease 0s;
    width: 100%;
	margin:10px auto 3px auto;
	display: block;
}

#mainsearch input.search-submit {
	background:none !important;
	background-color:#077d84 !important;
    border: 0 solid #000;
    display: block;
    padding: 10px 40px !important;
	position:relative !important;
	top:13px !important;
	right:2px;
	float:right !important;
    border-radius: 5px;
	text-indent:0px !important;
	color:#ffffff !important;
}
	
	

#header .navbar-header {
    left: 85px !important;
    position: fixed !important;
    text-align: left !important;
    top: 16px !important;
    z-index: 99999999 !important;
}
.booknowmenu{
	background-color:#c64d0b;
	text-align:center;
	margin:10px 20px 10px 20px;
	max-width:100%;
	font-size:25px;
	font-weight:bold;
	border-radius:8px;
	box-shadow:inset 1px 1px 1px #ffffff;
	border:1px solid #c64d0b;
	}
.booknowmenu a{
	display:block;
	padding:12px 10px;
	text-align:center;
	max-width:100%;
	font-size:25px;
	font-weight:bold;
	border-radius:8px;
	color:#fff;
	}
.callnownew a{
	text-align:center;
	font-size:22px;
	background-color:#077d84;
	padding:8px 3px 10px 3px;
	color:#fff;
	display:block;
	
	}
.display{display:none;}
.clubhouse{padding-right:0px;}
.clubhouse a{
	width:100%;
	font-size:22px !important;
	}
	
.slider {
    overflow: hidden;
}


.add {
    width: 92% !important;
}

#main-slider img.attachment-post_feature_full_width {
	height:auto;
	}

#main-content .content {
    margin-top: 6px;
}

.content-main .guest-room {
    padding-left: 20px;
    padding-right: 10px;
}

.banner-bottom-bg {
	display:none;
}

#crumbs {
    left: 0px;
	padding:0 10px;
}


.special-child{
	margin-bottom:15px;
	}

#small .book-now-pannel {
    margin: 15px auto;
    max-width: 90%;
    min-width: 270px;
    width: 90%;
}

.book-now-pannel-right {
    width: 92%;
}

.width60{ width:60px;}

.book-now-bot input {
    right: 0px;
}

.bot-slider {
    right: 0px;
}


.sleepsupto {
    text-align: left;
}

#gallery {
    text-align: center;
}

.accommodation-booknow {
    margin: auto;
}

.amenities {
    margin-top: 20px;
}

.book-now-bot span.add-on {
/*	
    right: -100px;
*/
}


.book-now-bot input {
    width: 100px;
}

.slide1{
	display:none;
	}



.reservationtable-leftcontent{
	float: left; 
	width: 99%;
	}
	

.reservationtable{
	float: right; 
	width: 99%;
}


}

@media (max-width: 700px) {
	
	.menu-item-21408{
		display:none;
	}
}

@media (max-width: 360px) {
		
	.linkgiftcards {
		left: 90px !important;
		top: 0px !important;
		position:relative;
		color:#fff;
	}
	
}

@media (max-width: 350px) {

.navbar-header a.navbar-brand img {
		left: 85px;
	}
	
}



@media (max-width: 320px) {

.linkgiftcards {
    left: -55px !important;
    top: 38px !important;
	position:relative;
	color:#fff;
}





	
	}

